# Uses of Class
org.apache.qpid.proton.amqp.messaging.DeleteOnNoLinks

Packages that use DeleteOnNoLinks
Package
Description
org.apache.qpid.proton.amqp.messaging
org.apache.qpid.proton.codec.messaging

## Uses of DeleteOnNoLinks in org.apache.qpid.proton.amqp.messaging

Methods in org.apache.qpid.proton.amqp.messaging that return DeleteOnNoLinks
Modifier and Type
Method
Description
`static DeleteOnNoLinks`
DeleteOnNoLinks.`getInstance()`

## Uses of DeleteOnNoLinks in org.apache.qpid.proton.codec.messaging

Methods in org.apache.qpid.proton.codec.messaging that return DeleteOnNoLinks
Modifier and Type
Method
Description
`DeleteOnNoLinks`
DeleteOnNoLinksType.`newInstance(Object described)`
Methods in org.apache.qpid.proton.codec.messaging that return types with arguments of type DeleteOnNoLinks
Modifier and Type
Method
Description
`Class<DeleteOnNoLinks>`
DeleteOnNoLinksType.`getTypeClass()`
Methods in org.apache.qpid.proton.codec.messaging with parameters of type DeleteOnNoLinks
Modifier and Type
Method
Description
`protected List`
DeleteOnNoLinksType.`wrap(DeleteOnNoLinks val)`